/*
Theme Name:     suffice_child
Description:    
Author:         bib-admin
Template:       suffice

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

Kiga Edith Stein
*/

@font-face {
  font-family: 'FontAwesome';
  src: url('font-awesome/fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('font-awesome/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('font-awesome/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('font-awesome/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ubuntu-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/ubuntu-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/ubuntu-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: url('fonts/ubuntu-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-500.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* ubuntu-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/ubuntu-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: url('fonts/ubuntu-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ubuntu-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ubuntu-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/ubuntu-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/ubuntu-v20-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

/* bubblegum-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bubblegum Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/bubblegum-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/bubblegum-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/bubblegum-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/bubblegum-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/bubblegum-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/bubblegum-sans-v16-latin-regular.svg#BubblegumSans') format('svg'); /* Legacy iOS */
}


html {
background-image:url(https://kiga-edith-stein-mannheim.de/wp-content/uploads/2018/12/bg.jpg);
background-size: cover;
background-attachment:fixed;
}
body {
font-family: 'Ubuntu', sans-serif;
font-size:100%;
background:none;
}
h1, h2, h3, h4, h5, h6, p {
	color: #424143;
    font-family: 'Ubuntu', sans-serif;
}

h1 {
font-family: 'Bubblegum Sans', cursive!important;
}
h2 {
	font-size: 190%;
	color: #036564;
	font-family: 'Bubblegum Sans', cursive !important;
	margin: 20px 0 8px;
}
h3 {
	font-size: 170%;
	margin: 20px 0 10px;
	color: #245953;
	line-height: 125%;
}
p {
	line-height: 130%;
	margin: 0 0 6px 0;
}
.entry-content a {
color:#B21D1F;
}
.entry-content a:hover {
text-decoration:underline;
color:#C96062;
}
.entry-content {
padding:0 16px 0 0;
 }
section ul {
	padding: 0 0 0 20px;
}
li {
	line-height: 130%;
	margin: 0 0 8px 0px;
	list-style: none;
}

/* Header */
.header-sticky .header-inner-wrapper {
	width: 1000px;
	margin: 0 13% 0 13%;
	float: none;
	display: block;
}
#page {
background:none;
}
#masthead {
	margin-bottom: 162px!important;
}
.site-header .header-bottom {
	background-color: none !important;
	margin-top: 0;
	background-image: url('https://kiga-edith-stein-mannheim.de/wp-content/uploads/2019/01/header.png');
    background-repeat:no-repeat;
}

.home #masthead {
	margin-bottom: 160px!important;
}
.site-branding {
	display: none;
}
.site-identity-container {
	width: 450px!important;
}

.site-identity-container .logo-container img {
	width: 450px!important;
}
.site-header.logo-center-menu-center .navigation-default {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	background: none;
}
.site-header.logo-center-menu-center .navigation-default .menu-primary, .site-header.logo-center-menu-center .navigation-default .primary-menu {
	text-align: center;
	font-family: 'Bubblegum Sans', cursive!important;
	font-weight: 600;
    background:#fff;
}
.navigation-default .menu-primary > ul > li {
margin:0;
}
.navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
	padding: 10px 21px;
	font-size: 19px!important;
	font-family: 'Bubblegum Sans', cursive !important;
	font-weight: normal;
}
.navigation-default .menu-primary > ul > li > a::before, .navigation-default .primary-menu > ul > li > a::before {
	display:none;
}
.navigation-default .menu-primary ul li > a {
	border-top:4px solid #fff;
	background:#fff;
	transition: all 0.45s;
	color:#999999;
	color: #265751;
}
.navigation-default .menu-primary ul li:hover > a {
	background: #fff;
	border-top:4px solid #265751;
	color:#265751;
}


.navigation-default .menu-primary ul li.menu-item-354 > a { 
color:#fff;
background:#345793;
border-top:4px solid #7189B3;
}
.navigation-default .menu-primary ul li.menu-item-354:hover > a {
	background: #fff!important;
	border-top:4px solid #7189B3!important;
	color:#345793!important;
}
.navigation-default .menu-primary ul li.menu-item-355 > a { 
color:#fff;
background:#FDB72B;
border-top:4px solid #FECC6A;
}
.navigation-default .menu-primary ul li.menu-item-355:hover > a {
	background: #fff!important;
	border-top:4px solid #FECC6A!important;
	color:#FDB72B!important;
}
.navigation-default .menu-primary > ul > li .sub-menuul > li.menu-item-355 .sub-menu {
	border-top: 2px solid #E97F02!important;
}

.navigation-default .menu-primary ul li.menu-item-885 > a { 
color:#fff;
background:#B21D1F;
border-top:4px solid #C96062;
}
.navigation-default .menu-primary ul li.menu-item-885:hover > a {
	background: #fff!important;
	border-top:4px solid #C96062!important;
	color:#B21D1F!important;
}
.navigation-default .menu-primary ul li.menu-item-886 > a { 
color:#fff;
background:#1A9733;
border-top:4px solid #5EB670;
}
.navigation-default .menu-primary ul li.menu-item-886:hover > a {
	background: #fff!important;
	border-top:4px solid #5EB670!important;
	color:#1A9733!important;
}
.navigation-default .menu-primary ul li.menu-item-464 > a { 
color:#fff;
background:#0099CC;
border-top:4px solid #4CB7DB;
}
.navigation-default .menu-primary ul li.menu-item-464:hover > a {
	background: #fff!important;
	border-top:4px solid #4CB7DB!important;
	color:#0099CC!important;
}
.navigation-default .menu-primary ul li.menu-item-399 > a { 
color:#fff;
background:#493578;
border-top:4px solid #7F71A0;
}
.navigation-default .menu-primary ul li.menu-item-399:hover > a {
	background: #fff!important;
	border-top:4px solid #7F71A0!important;
	color:#493578!important;
}
.slideText {
	display:none;
}
.nav-arrow#left {

 }
.nav-arrow#right {

 }
.hentry {
	margin-bottom: 20px;
}
.home .hentry {
	margin-bottom: 0;
}
.kc-container {
	padding-left: 30px !important;
	padding-right: 0px !important;
}
.home .navigation-default .menu-primary > ul > li.current-menu-item > a, .page-id-230 .navigation-default .menu-primary > ul > li.current-menu-item > a {
border-top:4px solid #fff;
	background:#fff;
	transition: all 0.45s;
	color:#265751;
	}
	.home .navigation-default .menu-primary > ul > li.current_page_item > a:active, .page-id-230 .navigation-default .menu-primary > ul > li.current_page_item > a:active {
	color:#999999;
	}
	.home .navigation-default .menu-primary ul li:hover > a, .page-id-230 .navigation-default .menu-primary ul li:hover > a {
	background: #fff;
	border-top:4px solid #265751;
	color:#265751;
}
home .navigation-default .menu-primary > ul > li.current-menu-item > a, .page-id-230 .navigation-default .menu-primary > ul > li.current-menu-item > a {
border-top:4px solid #fff;
	background:#fff;
	transition: all 0.45s;
	color:#999999;
	color: #265751;
	}
.navigation-default .menu-primary > ul > li.current-menu-item > a {
color: #FD4102!important;
	background: #fff;
	border-top:4px solid #FD4102;
	}
	
.navigation-default .menu-primary > ul > li .sub-menu li a, 
.navigation-default .menu-primary > ul > li .children li a, 
.navigation-default .primary-menu > ul > li .sub-menu li a, 
.navigation-default .primary-menu > ul > li .children li a {
	padding: 12px;
	font-size: 110%;
    font-weight:normal!important;
}
.navigation-default .menu-primary > ul > li .sub-menu li li a {
font-size: 90%;
 }
.menu-primary .sub-menu li {
	line-height: 130%;
	margin: 0;
	list-style: none;
	font-size: 110%;
}
#primary, #secondary {
	margin-top: 0px;
}
.home .hentry .entry-title {
	margin: 0 auto;
	font-size: 140%;
	text-align: center;
	background: #245953;
	color: #fff;
	padding: 15px;
	display: block;
	position: absolute;
	top: -300px;
}
.hentry .entry-title {
	position: absolute;
	top: -300px;
}
/* Content */

.container {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
#content .container {
	width: 1000px !important;
	margin: 0 auto;
	background: #fff;
}
#primary {
    width: 75%;
    padding: 0 0 50px 0;
}
#secondary {
	width: 25%;
	padding: 16px 15px 0 0;
}
#secondary .widget .widget-title {
	font-size: 150%;
	margin: 0;
	position: relative;
	font-weight: 500;
	color: #036564;
	padding: 0 0 0 12px;
}
#secondary .widget > ul > li, #secondary .widget .menu > li {
	line-height: 17px;
	font-size: 90%;
	margin: 0;
	clear: both;
	height: 60px;
}
#secondary .widget > ul > li::before {
	color: #fff;
	content: "\f067";
	font-family: "FontAwesome";
	font-size: 10px;
	margin: 0 5px 0 0;
	position: relative;
	top: 0;
    float:left;
}
#secondary .widget > ul > li a, #secondary .widget .menu > li a {
	color: #fff;
	transition: all 0.35s;
	display: block;
	width: 172px;
	float: left;
}
#secondary .widget > ul > li a:hover, #secondary .widget .menu > li a:hover {
	color: #AEC1BE;
}
#secondary .widget {
	margin: 0 0 12px;
	clear: both;
	width: 100%;
}
#recent-posts-3 {
	padding: 0;
}
#recent-posts-3 ul {
	background: #036564;
	padding: 12px;
}
.widget.widget--ribbon .widget-title::before {
	display:none;
}
#secondary .widget_wysiwyg_widgets_widget {
margin:8px 0 0 0;
 }
#secondary .widget_wysiwyg_widgets_widget h2.widget-title {
	font-size: 150%;
	color: #B21D1F;
	font-family: 'Bubblegum Sans', cursive !important;
	padding: 8px 0 4px 12px;
	line-height: 100%;
}
#secondary .widget_wysiwyg_widgets_widget p {
	background: #B21D1F;
	font-size: 90%;
	line-height: 125%;
	color: #fff;
	padding: 12px;
}
.anzeige { border: 6px double #8a9b0f; padding: 12px 12px 12px -4px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#anzeige img {
	margin: 0 auto !important;
	padding: 20px 0 0;
}
#anzeige h3 {
	font-size: 115%;
	margin: 0;
	line-height: 130%;
	padding: 10px !important;
}
#anzeige p {
font-size:100%;
font-weight:normal!important;
padding:10px 10px 10px 20px;
}
#front2 {
margin:40px 0 0 0;
}
#content #kontakt2 {
	margin: 0 auto !important;
	float: left !important;
	padding: 0 0 50px 0;
	width: 100% !important;
}
.kc_row_inner {
	border-bottom: none!important;
}
#content #front {
	background-size: 100% auto;
	padding: 0;
	width:100%!important;
}
#content #front .kc-container {
	max-width: 1009px;
}
.kc-container {
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 10px;
}
#front h1 {
	font-size: 280%;
	background: #FD4102;
	color: #fff;
	padding: 12px 24px;
	float: left;
	margin: 0 0 20px 0;
	font-family: 'Bubblegum Sans', cursive!important;
	font-weight: 600;
	line-height: 100%;
}
#front h2 {
font-size:180%;
background: #FD4102;
color:#fff;
padding:12px 24px;
float:left;
margin:0;
font-family: 'Bubblegum Sans', cursive!important;
font-weight:700;
}
#header4 {
	background-image: url('https://kiga-edith-stein-mannheim.de/wp-content/uploads/2018/12/Kindergarten-Edith-Stein-13.jpg');
	background-size: 100%;
	background-position: center;
	padding: 38px 0;
}
 #contentblock4, #contentblcok4 {
	padding: 20px 0 30px!important;
}
#content #front2 {
	background-size: 100% auto;
	padding: 0;
	width: 100% !important;
	background-position:50% -30px;
}
#front2 h1 {
	font-size: 680%;
	color: #fff;
	padding: 40px 0 40px 80px;
	float: left;
	text-transform: uppercase;
	margin: 0;
	font-family: 'Bubblegum Sans', cursive!important;
	background: none;
	font-weight: 700;
	opacity: 0.8;
	line-height: 85%;
}
.content43 {
padding:0;
}
.content42 {
padding:0 0 45px 38px;
margin:0 0 30px 0!important;
border-bottom:1px solid #245953;
}
.kc_accordion_header > span.ui-accordion-header-icon {
	margin: 10px 10px 0!important;
	font-weight: 700!important;
	color:#265751;
}
.kc_accordion_section > .kc_accordion_header {
	line-height: 20px;
	font-weight: 700;
	font-size: inherit;
	border-bottom: 1px solid #245953!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
}
.kc_accordion_header > a {
	font-size: 130%!important;
	padding: 10px 15px;
}
.kc_accordion_header > a:hover {
	color: #999999;
}
.kc_button {
	transition: background-color .3s ease 0s,color .3s ease 0s,border-radius .3s ease 0s;
	white-space: nowrap;
	text-decoration: none;
	font-size: 138% !important;
	background-color: #FD4102 !important;
	font-family: 'Bubblegum Sans', cursive!important;
	font-weight:700;
	padding: 4px 20px !important;
}

.kc_button:hover {
	background-color: #245953!important;
}
.entry-content h1 {
	color: #fff;
	display: block;
	font-family: 'Bubblegum Sans', cursive !important;
	font-weight: 700;
	padding: 12px 20px !important;
	font-size: 220%;
	background-size: 60%;
	margin: 0 0 20px;
	background: rgb(0,100,100, 0.7);
	line-height: 105%;
}
.home .entry-content h1 {
	background: #265751;
}
#front2 h1 {
	font-size: 420%;
	padding: 100px 0 100px 0;
	margin: 0 auto;
	display: block;
	width: 1009px;
	float: none;
    background: rgb(0,100,100, 1);
}
.home .entry-content h1 {
	padding: 5px 0 48px 30px;
}
.fliesstext {
margin-left:30px;
}

.page-content ul li::before, .entry-content ul li::before {
	color: #036564;
	content: "\f067";
	font-family: "FontAwesome";
	font-size: 12px;
	margin: 3px 5px 0 -18px;
	position: relative;
	top: -1px;
}
.page-content ol li, .entry-content ol li {
list-style-type:decimal-leading-zero;
}
#bereiche .kc-feature-boxes {
	margin: 0 0 15px 15px;
	padding: 20px 10px;
}
#bereiche .kc-feature-boxes .content-title {
	margin: 0 0 4px 0;
	font-size: 150%;
	text-transform: uppercase;
	font-weight: 700;
	color: #245953;
	font-family: 'Bubblegum Sans', cursive!important;
}
#bereiche .kc-feature-boxes .content-button a {
	transition: all .3s ease 0s;
	background: #FD4102 !important;
	color: #fff !important;
	font-family: 'Bubblegum Sans', cursive!important;
	font-weight: 600;
}
#bereiche .kc-feature-boxes .content-button a:hover {
	background:#245953!important;
}
.kc-css-673126 {
	padding-bottom: 0;
}
.bcontact {
margin:0 auto;
padding-top:20px;
display:block;

}
.tb4 {
	font-size:100%;
	margin:25px 0;
	border:none;
	
}
.tb4 td, .tb4 tr {
	border:none;
}
.sb4 {
	padding:8px;
}
.tb4 .co1 {
	width:20%;
}
.tb4 .co2 {
	width:25%;
}
.tb4 .co3 {
	width:55%;
}

/* BeitrÃ¤ge */
.hentry .entry-meta {
	display: none;
}
.related-post-container {
display:none;
 }
 .navigation.posts-navigation .nav-links .nav-previous, .navigation.post-navigation .nav-links .nav-previous {
	margin-left: 20px;
}
.navigation.posts-navigation .nav-links .nav-next, .navigation.post-navigation .nav-links .nav-next {
    margin-right: 20px;
}
.navigation.posts-navigation .nav-links .nav-previous a, .navigation.posts-navigation .nav-links .nav-next a, .navigation.post-navigation .nav-links .nav-previous a, .navigation.post-navigation .nav-links .nav-next a {
	border: none;
	padding: 4px 10px;
	display: block;
	text-decoration: none;
	transition: all 0.35s;
	color: #fff !important;
	background: #B21D1F;
}
.navigation.posts-navigation .nav-links .nav-previous a:hover, .navigation.posts-navigation .nav-links .nav-next a:hover, 
.navigation.post-navigation .nav-links .nav-previous a:hover, .navigation.post-navigation .nav-links .nav-next a:hover {
	background: #C96062!important;
}

/* Footer */
.site-footer {
	background-color: #265751;
	margin-top: 30px;
    background-image:url('https://kiga-edith-stein-mannheim.de/wp-content/uploads/2019/01/footer-white.png');
    background-repeat:repeat-x;
    background-position:bottom;

}
.site-footer .footer-widgets {
width:1009px;
margin:0 auto;
display:block;
padding:20px 0 41px;
}
.footer-sidebar-1, .footer-sidebar-2, .footer-sidebar-3 {
float:left;
width:28%;
padding-bottom:20px;
}
.footer-widgets .widget p {
	color: #fff!important;
	font-size:100%;
}
.footer-widgets .widget ul {
	margin: 0 auto;
	display: block;
	width: 90px;
}
.footer-widgets .widget ul li {
	padding: 0 0 0 0;
	border-width: 0;
	font-size: 100%;
}
.footer-widgets .widget ul li a {
	color: #fff;
	text-decoration:underline;
}
.footer-widgets .widget ul li a:hover {
	color: #AEC1BE;
}
.footer-widgets a {
	color: #fff;
}
.footer-widgets .widget ul li span, .footer-widgets .widget ul li a, .footer-widgets .widget ul li span a {
	color: #fff;
}
.footer-widgets img {
	
}
.footer-bottom {
display:none;
}

/* Formular */
#nf-form-2-cont {
margin:0 auto;
width: 600px;
}
.nf-form-layout {
background: none;
border:1px solid #245953;
padding:20px;
}
.label-above .nf-field-label {
	margin-bottom: 4px!important;
}
.nf-before-form-content {
font-size:90%;
padding:20px 0;
}
#nf-form-2-cont select {
font-size:100%;
padding:4px;
}
#ninja_forms_required_items, .nf-field-container {
	margin-bottom: 18px;
}
#nf-form-2-cont input#nf-field-15 {
	transition: background-color .3s ease 0s,color .3s ease 0s,border-radius .3s ease 0s;
	white-space: nowrap;
	text-decoration: none;
	font-size: 15px;
	background-color: #036564 !important;
	color: #fff;
	padding: 8px 16px;
	border: 0;
    cursor:pointer;
}
#nf-form-2-cont input#nf-field-15:hover {
	background-color: #B21D1F!important;
}
.nf-response-msg {
padding:20px 0 0 0;
text-align:center;
 }
#to_top_scrollup {
	background-color: #036564 !important;
}
.pum-theme-38 .pum-container, .pum-theme-lightbox .pum-container {
	border: 12px solid #4cb7d7!important;
}
.pum-theme-38 .pum-title, .pum-theme-lightbox .pum-title {
	color: #4cb7d7!important;
	font-size: 236%!important;
	line-height: 180%!important;
	text-align:center!important;
}
.pum-theme-lightbox .pum-content li::before {
	color: #4cb7d7 !important;
	content: "\f067";
	font-family: "FontAwesome";
	font-size: 12px;
	margin: 3px 5px 0 -18px;
	position: relative;
	top: -1px;
}
.pum-theme-38 p a {
	color:#900;
	text-decoration: underline;
}



@media (max-width:1920px) {
.header-sticky .header-inner-wrapper, #content .container {
	margin: 0 420px 0 420px;
}
}
@media (max-width:1680px) {
.header-sticky .header-inner-wrapper, #content .container {
	margin: 0 331px 0 331px;
}
}
@media (max-width:1600px) {
.header-sticky .header-inner-wrapper, #content .container {
	margin: 0 290px 0 290px;
}
}
@media (max-width:1440px) {
.header-sticky .header-inner-wrapper, #content .container {
	margin: 0 211px 0 211px;
}
}
@media (max-width:1370px) {
.header-sticky .header-inner-wrapper, #content .container {
	margin: 0 173px 0 173px;
}
}
@media (max-width:1200px) {
.header-sticky .header-inner-wrapper, #content .container {
    margin: 0 173px 0 95px;
}
}
@media (max-width:1024px) {
#masthead {
	margin-bottom: 90px!important;
}
.header-sticky .header-inner-wrapper {
	margin: 0;
	width: 100%;
}
.home #masthead {
	margin-bottom: 90px!important;
}
.navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
	font-size: 120%;
}
.site-content {
margin-top:120px;
 }
 #content .container {
	padding: 60px 0 0 0;
    width: 100% !important;
    margin:0;
}
#content #projekt, #content #bereiche, #content #kinder, #content #studenten, #content #sponsoren, #content #unternehmen, #content #dank, .kc_row {
	width: 99% !important;
}
#primary, #secondary {
	margin-top: 0;
}
#secondary {
	padding: 0;
}
#front {
	float: left !important;
}
#front h1 {
	font-size: 220%;
}
#front h2 {
	font-size: 140%;
}
#front2 h1 {
	font-size: 500%;
	padding: 50px 0 50px 0;
}
#front2 h1 {
	font-size: 380%;
	padding: 100px 0 100px 0;
	width: 100%;
}
#slider2 p {
margin:0!important;
 }
#content #projekt, #content #bereiche, #content #kinder, #content #studenten, #content #sponsoren, #content #unternehmen, #content #dank, .kc_row {
	float: left !important;
}
#content #block3 {
	float: left !important;
	width: 94% !important;
}
.entry-content h1 {
	padding: 2px 0 48px 28px;
}
.home .entry-content h1 {
	padding: 4px 0 45px 40px;
}
.kc_accordion_header > a {
	font-size: 110% !important;
	padding: 5px 15px !important;
}
.kc_accordion_header > span.ui-accordion-header-icon {
	margin: 12px;
}
.kc_col-sm-10 {
	width: 80%!important;
}
.kc_col-sm-9 {
	width: 100%!important;
}
#content #kontakt2 {
	width: 100% !important;
}
.site-footer .footer-widgets {
	width: 100%;
}
.site-footer {
padding:0 0 0 20px;
}
}
@media (max-width:800px) {
.site-header.logo-center-menu-center .header-action-container {
	top: -70px;
}
.site-header .header-bottom {
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 109px;
}
#masthead {
	margin-bottom: 47px !important;
}
.navigation-default .menu-primary > ul > li > a, .navigation-default .primary-menu > ul > li > a {
	font-size: 104%;
	padding: 10px;
}
.home #masthead {
	margin-bottom: 0 !important;
}
.site-content {
	margin-top: 0!important;
}
.home .site-content {
	margin-top: 48px !important;
}
#content .container {
	padding: 20px 0 0 0;
	width: 100% !important;
}
#content #front {
	padding: 160px 0px 30px;
}
.hentry {
	margin-bottom: 0px;
}
.entry-content h1 {
	background-size: 81%;
	padding: 2px 0 39px 40px;
	font-size: 200%;
}
.kc_single_image {
	margin: 0 !important;
}
.kc_single_image img {
	max-width: 30% !important;
	display: block !important;
	margin: 0 auto !important;
	float: none !important;
	padding: 0 0 20px 0;
}
.kc_col-sm-10 {
	width: 100% !important;
}
.footer-sidebar-1 {
	width: 100% !important;
	padding: 0;
    text-align:center;
}
.footer-sidebar-2 {
	width: 100%!important;
    text-align:center;
}
.footer-sidebar-3 {
	width: 100%!important;
    text-align:center;
}
.footer-widgets .widget p {
	color: #fff !important;
	font-size: 80%;
}
.footer-widgets .widget ul li {
	font-size: 80%;
	line-height: 150%;
}
.footer-widgets img {
	width: 160px;
	float: none !important;
	padding: 0 0 20px 0;
}
#bereiche .kc-feature-boxes {
	width: 90%;
}
.fliesstext {
	width: 92% !important;
	margin: 0 0 0 15px !important;
}
#recent-posts-3 ul {
	float: none;
}

#secondary .widget > ul > li a, #secondary .widget .menu > li a {
	width: 148px;
}
}
@media (max-width:768px) {
/* Navigation */
.home #masthead, #masthead {
	margin-bottom: 0px !important;
}
.home .site-content {
	margin-top: 0 !important;
}
.site-header.logo-center-menu-center .header-action-container {
	right: 40px;
	top: -70px;
	padding:0!important;
}
#secondary .widget > ul > li a, #secondary .widget .menu > li a {
	width: 90%;
}
.footer-top .widget {
	margin: 0 0 26px;
}
#content {
margin-top:0;
 }
 .entry-content {
	padding: 0;
}
.kc_column, .kc_column_inner {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
#header4 {
	width: 100%!important;
}
#content .container {
width:100%!important;
}
.mobile-navigation {
	background: #37887E;
}
.mobile-navigation .nav-header {
	background: #245953;
}
/* Content */
#primary, #secondary {
	margin-top: 0;
	width: 100%;
}
.kc_column, .kc_column_inner {
	padding-right: 23px!important;
	padding-left: 0!important;
}
#bereiche .kc_column_inner {
	width: 97%;
	padding: 0;
}
.kc_single_image img {
	max-width: 60% !important;
	display: block !important;
	margin: 0 auto !important;
	float: none !important;
	padding: 20px 0 20px 0;
	clear: both;
}
}
@media (max-width:550px) {
.site-header.logo-center-menu-center .header-action-container {
	top: -62px;
}
.site-identity-container {
	width: 100%!important;
}
#front2 h1 {
	font-size: 330%;
}
h3 {
	font-size: 135%;
	line-height: 100%;
}
.fliesstext {
margin-left:0;
}
.entry-content h1 {
	background-size: 130% !important;
	font-size: 180% !important;
	padding: 7px 0 45px 31px !important;
}
.entry-content #front h1 {
	font-size: 130%!important;
	padding: 8px 12px!important;
}
#front h2 {
	font-size: 100%;
	padding: 8px 12px;
	line-height: 100%;
}
.home .entry-content h1 {
	padding: 4px 0 35px 40px;
	background-size: auto;
}
.kc-wrap-columns, .kc_row_inner {
	width: 102%;
	margin-left: -5px!important;
}
.kc_accordion_wrapper, .kc_tabs {
	margin-left: 10px;
}
.kc-css-132806, .kc-css-187810, .kc-css-392813, .kc-css-271263, .kc-css-964126, .kc-css-589663, .kc-css-111886, .kc-css-518767, .kc-css-460495 {
	margin-left: 0!important;
}
.kc_accordion_header > span.ui-accordion-header-icon {
	margin: 10px 10px 0!important;
	font-weight: 700!important;
	color:#265751;
}
.entry-content h1 {
	background-size: 126%;
}
.kc_column, .kc_column_inner {
	padding-right: 8px!important;
	padding-left: 8px!important;
}
.kc_accordion_header > a {
	font-size: 110% !important;
	line-height: 125%;
}
#bereiche .kc-feature-boxes {
	margin: 12px 0 15px 26px;
}
.site-footer {
	margin-top: 0;
}
.site-footer .widget {
	margin: 0 0 30px;
}
#bereiche .kc-feature-boxes .content-title {
	font-size: 130%;
	line-height: 100%;
}
.content-desc {
	font-size: 90%;
}
.linkcontact {
	margin: 0 auto !important;
	display: block !important;
	width: 170px;
	font-size: 90% !important;
}
.entry-content h1 {
	background-size: 141% !important;
	font-size: 150% !important;
	padding: 9px 0 48px 32px !important;
}
li {
	line-height: 110%;
}
#content #projekt, #content #bereiche, #content #kinder, #content #studenten, #content #sponsoren, #content #unternehmen, #content #dank, #content #block3 {
	width: 100% !important;
	padding: 0 0 50px 0;
}
.site-footer {
	padding: 0;
}
.footer-widgets img {
	width: 160px;
	float: none !important;
	margin: 0 auto;
	display: block;
}
.entry-content #front2 h1 {
	font-size: 260% !important;
	padding: 35px 0 35px 20px !important;
}
.content42, .content43 {
	padding: 0 10px 45px 10px;
}
.inner6 {
margin:0 10px!important;
}
#nf-form-2-cont {
	width: 95%!important;
}
}
@media (max-width:450px) {
.site-identity-container {
	width: 304px!important;
	padding-top: 29px;
}
.site-header .header-bottom {
	background-size: 139% 100%;
	background-position-x: -87px;
}
.site-header.logo-center-menu-center .header-action-container {
	right: 10px;
}
.site-identity-container .logo-container img {
	width: 310px !important;
}
.footer-sidebar-1 {
	width: 100% !important;
	padding: 0;
	text-align: center;
}
.footer-sidebar-2 {
	width: 100% !important;
	text-align: center;
}
.entry-content h1 {
	padding: 9px 0 9px 23px !important;
}
.kc-wrap-columns, .kc_row_inner {
	width: 103%;
	margin-left: -22px !important;
}
#content #front {
	background-size: 140% auto;
	padding: 104px 0 20px 20px;
	background-position: 50% 38px;
	background-position-y: -20px !important;
}
.entry-content #front2 h1 {
	font-size: 185% !important;
	padding: 50px 0 50px 0 !important;
	margin: 0 auto;
	float: none;
	text-align: center;
}
#content #front2 {
	background-position-y: -20px
}
.entry-content #front h1 {
	font-size: 130%;
	padding: 8px 12px !important;
	margin: 0 0 10px 0;
}
.kc_column, .kc_column_inner {
	padding-right: 4px !important;
	padding-left: 4px !important;
}
p {
	font-size: 94%;
	line-height: 120%;
}
li {
	font-size: 94%;
}
.page-content li::before, .entry-content li::before {
	font-size: 11px;
	top: 0px;
}
}
@media (max-width:380px) {
#content #front {
	padding: 104px 0 20px 10px;
}
.entry-content h1 {
	font-size: 140% !important;
	padding: 16px 0 16px 22px !important;
}
.site-header .header-bottom {
	background-size: 200% 100%;
	background-position-x: -132px;
}
}
